bb-rich-text-editor-ui .bb-rich-text-editor__actionbar {
  border-radius: 8px;
}

.bb-rich-text-editor-buttons {
  border-top: 1px solid $nlbLightGreyColor;
  margin-top: 0.5rem;
  padding-top: 0.5rem;
  .bb-icon--md {
    font-size: 10px;
    color: $nlbDarkestGreyColor;
  }

  .btn.btn-circle.btn-md {
    height: 15px;
    width: 15px;
    min-width: 10px;
    margin-right: 0.5rem;
  }
}
